




/* TITULOS ------------------------------------------------------------  */
.titulo-responsive {
	font-size: 60px;
}
@media (max-width: 600px) {
	.titulo-responsive {
		font-size: 40px;
	}
  }
.titulo-01 {
	font-family: 'Montserrat', sans-serif;
	font-size: 40px;
	font-weight: 800; /* normal, bold, 900 */
	line-height: 110%;
}
.titulo-02 {
	font-family: 'Montserrat', sans-serif;
	font-size: 30px;
	font-weight: 800; /* normal, bold, 900 */
	line-height: 110%;
}
.titulo-03 {
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 800; /* normal, bold, 900 */
	line-height: 110%;
}
.titulo-01-color-02 {
	font-family: 'Montserrat', sans-serif;
	font-size: 40px;
	font-weight: 800; /* normal, bold, 900 */
	color: var(--color-01);
	line-height: 110%;
}
.titulo-02-color-02 {
	font-family: 'Montserrat', sans-serif;
	font-size: 30px;
	font-weight: 800; /* normal, bold, 900 */
	color: var(--color-01);
	line-height: 110%;
}
.titulo-03-color-02 {
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 800; /* normal, bold, 900 */
	color: var(--color-01);
	line-height: 110%;
}
.titulo-apartado {
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8) ), url(../imagenes/apartados/inicio/cabecera.jpeg);
	background-size: cover;
	background-position: center center;
	padding: 60px 0px 60px 0px;
	line-height: 110%;
}
.titulo-apartado h1 {
	text-align: left;
	font-size: 35px;
	color: #FFF;
	font-weight: 800;
	line-height: 110%;
}


/* FONDO SEPARADOR ------------------------------------------------------------  */
.fondo-separador {
	background: #838383;
	width: 60px;
	height: 1px;
	margin: 20px 0px 30px;
}
.fondo-footer {
	background: var(--color-04);
}




/* FUENTES ------------------------------------------------------------  */
.fuente-01 {
	font-family: 'Alumni Sans', sans-serif;
	line-height: 80%;
}
.fuente-02 {
	font-family: 'Shadows Into Light Two', cursive;
}
.fuente-03 {
	font-family: "Parisienne", cursive;
	font-weight: 100;
}
.fuente-04 {
	font-family: 'Orbitron', sans-serif;
}
.fuente-05 {
	font-family: 'Montserrat', sans-serif;
}
.fuente-06 {
	font-family: 'Lora', serif;
}
.fuente-07 {
	font-family: 'Cormorant Garamond', serif;
}
.fuente-08 {
	font-family: 'Nunito', sans-serif;
}
/* FUENTES ------------------------------------------------------------  */



